@charset "utf-8";
body,table {
	margin:0 auto;
	font-size: 14px;
	line-height: 180%;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
a:link,a:visited {color: #000000;	text-decoration: none;}
a:hover{text-decoration:underline;}
.top_t{
margin:0 auto 5px auto;}
.dh_1 {
	height:30px;
	background-repeat:repeat-x;
	margin-bottom:5px;
}
.dh_1 td{
	font-size: 14px;
	line-height: 180%;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.dh_1 a:link,.dh_1 a:visited{
    font-size: 14px;
	line-height: 180%;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;}
.dh_1 a:hover{text-decoration:underline;}
/*-----
.dh_1 a{
    font-size: 14px;
	line-height: 180%;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;}
--*/


.dh_2 {
height:30px;
background-image:url(/img/2008jk_sjk/dh_bj2.gif);
background-repeat:repeat-x;}

/*-------------------------n1---------------------------*/
.n1_top{
width:980px;
margin:5px auto 0 auto;}
.n1_center_w{
width:980px;
margin:0 auto;
background-image:url(/img/2008jk_sjk/bj_1c.gif);}
.n1_bottom{
width:980px;
margin:0 auto 5px auto;}
/*-----------n1_left----------*/
.jdt {
	width:310px;
	float:left;
	border:solid 1px #DBD4D4;
	border-top:none;
	text-align: center;
	vertical-align: top;
	padding:5px 0 5px 0;
}
.jdt img{
border:solid 1px #666666;
margin-bottom:5px;}
.jdt_z{
background-color:#F2F8FC;
text-align:center;}
.jdt_z a{
	text-decoration: none;
}
/*-----------n1_center----------*/
.n1_center{width:352px;float:left;margin:8px 5px 8px 5px;}
.n1_c_bt{
	text-align: center;
	vertical-align:middle;
	margin-bottom:10px;
}
.red a:link,.red a:visited{font-size: 14px;line-height: 180%;font-weight: 700;color: #ED1E4E;text-decoration: none;}
.red a:hover{text-decoration:underline}
.blue a:link,.blue a:visited{font-size: 14px;line-height: 180%;font-weight: 700;color: #0E1CA3;text-decoration: none;}
.blue a:hover{text-decoration:underline}
.black_xb{
	font-size: 12px;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.black_xb a{
	font-size: 12px;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.list_yw {
margin-top:8px;}
.list_yw td{
	padding:0 10px;
	background-image:url(/img/2008jk_sjk/dian.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height:25px;
	line-height: 190%;
}
.list_yw td a{text-decoration: none;}
/*-----------n1_right----------*/
.n1_right{width:295px;float:right;}
.gzjd {
    width:290px;
	hight:39px;
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 14px;
	font-weight: 800;
	color: #000000;
	text-decoration: none;
	padding-left:10px;
	margin:5px 0 5px auto;
}
.gzjd a{
    font-size: 12px;
	font-weight: 400;
	color: #000000;
	text-decoration: none;}
.list_jd{
	font-size: 12px;
	line-height: 220%;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.list_jd a{
text-decoration: none;}
.list_t td{
	font-size: 12px;
	line-height: 180%;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.list_t img{border:none;margin:8px auto;}

/*-------------------------n2---------------------------*/
.n2_top{width:980px;margin:5px auto 0 auto;}
.n2_center_w{width:980px;margin:0 auto;background-image:url(/img/2008jk_sjk/bj_2c.gif);}
.n2_bottom{width:980px;margin:0 auto 5px auto;}
/*----------n2_left--------*/
.n2_left{width:676px;float:left;margin:0;padding:0;}
.n2_lm{
	width:151px;
	background-repeat:no-repeat;
	background-position: left top;
	font-size: 14px;
	line-height: 180%;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.n2_lm a{font-size: 14px;
	line-height: 180%;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;}
.lb_bt {width:673px;padding:0;margin:0px;}
.lb_1 {width:309px;margin:2px 10px;padding:5px; font-size:12px;}
.lb_1_sm{font-size:12px;line-height: 160%;}
.lb_1_sm a{text-decoration: none;}
.lb_1 a{text-decoration: none;}
.lb_1 img{border:solid 1px #C4B8B8;margin:0px 10px 10px 0px;}

.lb_la{
	background-image:url(/img/2008jk_sjk/dian.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 12px;
	line-height: 180%;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.lb_la a{
	text-decoration: none;
}
/*----------n2_right--------*/
.n2_right{width:295px;float:right;}

.bottom_lb{
	width:980px;
	border:solid 1px #ECE9E9;
	background-color:#F5F3F3;
	font-size: 12px;
	font-weight: 400;
	line-height:200%;
	color: #5D5454;
	text-decoration: none;
	padding:5px 15px;
}
.bottom_lb a{
color: #5D5454;
text-decoration:none;}
.an {margin-top:5px;}
.an img{
border:none;}
.xdc{
	width:265px;
	font-size: 12px;
	line-height: 180%;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.xx{
	font-size: 12px;

}
.red2 {font:400 12px; color:#FF0000;}

.black {font:400 12px;color:#000000;}
.gg img{
border:solid 1px #DDDDDD;}

.bottom {margin:20px auto;}
.bottom td{font-size:12px;}
